/************************************************************************************
smaller than 1440
*************************************************************************************/
@media screen and (max-width: 1440px) {
}
/************************************************************************************
smaller than 1280
*************************************************************************************/
@media screen and (max-width: 1280px) {
  .formOuter {
    width: 100%;
  }
  .formOuter {
    width: 100%;
  }

  .mainLeft {
    width: 28%;
  }
}
@media screen and (max-width: 1180px) {
  .bx2 h1 {
    font-size: 22px;
  }
	  .head_main {
    padding: 16px 0 0 5px;
  }

  #cssmenu > ul > li {
    display: inline-block;
    padding: 0px 10px 19px 10px;
  }
}
/************************************************************************************
smaller than 1024
*************************************************************************************/
@media screen and (max-width: 1024px) {
  .bx2 h1 {
    font-size: 22px;
    height: 16vh;
    padding: 35px 15px 0;
  }
  .bx2 a {
    font-size: 15px;
  }
  .list-In ul {
    padding: 70px 0 0 0px;
  }
  .woocommerce-checkout-review-order-table td.product-total {
    text-align: center;
  }
  #delivery_date_field .input-text,
  #collection_date_field .input-text {
    width: 21%;
  }

}

/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
  .logo {
    float: none;
    margin: 0 auto;
    display: table;
  }
  .head_main {
    width: 100%;
    padding: 16px 0 0 0px;
  }
  .mainLeft {
    width: 100%;
    float: none;
    position: static;
    padding: 15px 0;
    height: auto;
    text-align: center;
    margin: 10px 0 0 0;
    display: inline-block;
  }
  .mainLeft:after {
    display: none;
  }
  .mainLeft:before {
    display: none;
  }
  .topBg {
    padding: 0 0 20px 0;
  }
  .topPhone {
    width: auto;
  }
  .mainLeft h6 {
    width: auto;
  }
  .formBx {
    width: 100%;
  }
  .imgR {
    width: auto;
    float: right;
    padding: 0 23px 0 0;
  }
  .bottomH ul li {
    width: 100%;
    background: none;
    vertical-align: top;
    padding: 0 0 28px;
  }
  .formOuter {
    margin: 60px auto 0;
  }
  .workBg ul {
    width: 100%;
  }
  .iconIn {
    margin: 0 auto;
    display: table;
  }
  .serviceInfo {
    width: 100%;
    text-align: center;
    padding: 24px 20px 0px 20px;
  }
  .list1 {
    padding: 30px 0;
  }
  .testiL {
    width: 100%;
  }
  .testiL h6 {
    text-align: center;
  }
  .testiL h6:after {
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .testiInfo {
    width: 100%;
    float: none;
    margin: 0 0px 0 0px;
    height: auto;
  }
  .testiInfo p {
    padding: 50px 30px 0 30px;
    text-align: center;
  }
  .testiInfo h5 {
    padding: 50px 10px 0 10px;
    text-align: center;
  }
  .testiInfo {
    padding: 0 0 50px 0;
  }
  .linkSocial {
    width: 21%;
  }
  #cssmenu > ul > li {
    padding: 0px 3px 0px 3px;
  }
  #cssmenu > ul > li > a {
    padding: 10px 0px 5px;
    color: #ffffff;
  }
  #cssmenu ul {
    padding: 20px 0;
    display: inline-block;
  }
  .bx2 h1 {
    font-size: 20px;
    height: 26vh;

    padding: 31px 15px 0;
  }
  .bx2 a {
    width: 100%;
  }
  .privacyBx {
    padding: 50px 10px;
  }
  #delivery_date_field .input-text,
  #collection_date_field .input-text {
    width: 24%;
  }
}
@media screen and (max-width: 912px) {
  .bx2 h1 {
    height: 9vh;
  }
}
@media screen and (max-width: 851px) {
  .bx2 h1 {
    height: 25vh;
  }
}
@media screen and (max-width: 820px) {
  .bx2 h1 {
    height: 10vh;
  }
}
@media screen and (max-width: 812px) {
  .bx2 h1 {
    height: 26vh;
  }
}
/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen and (max-width: 768px) {
  .bx2 h1 {
    height: 10vh;
  }
}
@media screen and (max-width: 740px) {
  .bx2 h1 {
    height: 33vh;
  }
  .Inner14 {
    width: 100% !important;
    max-width: 100% !important;
  }
  .Inner09 {
    width: 100% !important;
  }
}
/************************************************************************************
smaller than 736
*************************************************************************************/
@media screen and (max-width: 736px) {
  .bx2 h1 {
    height: 24vh;
    font-size: 18px;
  }
  .contactIn {
    width: 95%;
  }
}

/************************************************************************************
smaller than 667
*************************************************************************************/
@media screen and (max-width: 667px) {
  .bx2 h1 {
    font-size: 16px;
    height: 25vh;
  }
}
@media screen and (max-width: 653px) {
  .bx2 h1 {
    height: 31vh;
  }
}
/************************************************************************************
smaller than 640
*************************************************************************************/
@media screen and (max-width: 640px) {
}

/************************************************************************************
smaller than 568
*************************************************************************************/
@media screen and (max-width: 568px) {
  .leftBox {
    width: 100%;
    text-align: center;
  }
  .leftBox h6:after {
    right: 0;
    margin: 0 auto;
  }
  .imgR1 {
    width: 100%;
    float: none;
  }
  .workBg ul li {
    width: 100%;
    padding: 0 15px 30px;
  }
  .serviceBx ul li {
    display: inline-block;
    width: 100%;
    padding: 0 0 20px;
  }
  .testiL h1 {
    text-align: center;
  }
  .linkFooter {
    width: 100%;
    text-align: center;
  }
  .addrFooter {
    width: 100%;
    text-align: center;
    padding: 50px 0;
  }
  .addrFooter p span {
    display: table;
    margin: 0 auto;
  }
  .addrFooter p {
    display: inline-block;
    width: 100%;
  }
  .linkSocial {
    text-align: center;
    width: 100%;
  }
  .aos-animate {
    transform: translate(0) !important;
  }
  .formBx:before {
    background: none;
	  display:none;
  }
  .bx2 h1,
  .bx2 h2,
  .bx2 h3,
  .bx2 h4,
  .bx2 a {
    width: 100%;
  }
  .list-In ul {
    padding: 70px 0 0 0px;
  }
  .bx2 h1 {
    height: 10vh;
  }
  #delivery_date_field .input-text {
    width: 25%;
  }
  #collection_date_field .input-text {
    width: 25%;
  }
  .page-id-19 .woocommerce form .form-row .input-checkbox {
    margin: 6px 2px 0px -8px;
    width: 20px;
    height: 20px;
  }
  .page-id-19 input[type="checkbox"]:after {
    width: 6px;
    height: 9px;
  }

  matress_fee_field label.checkbox {
    font-size: 14.5px;
  }
  #tyres_qtys_field,
  #battery_fee_field,
  #tyres_qtys_field1 {
    text-align: left;
  }
  #delivery_date_field label,
  #collection_date_field label {
    width: auto;
  }
  select#battery_qtys {
    width: 100% !important;
  }
}

/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
  #delivery_date_field .input-text {
    width: 25%;
  }

  matress_fee_field label.checkbox {
    font-size: 14.5px;
  }
  .bx2 h1 {
    height: 24vh;
  }
}

/************************************************************************************
smaller than 414
*************************************************************************************/
@media screen and (max-width: 414px) {
  .bx2 h1 {
    height: 9vh;
  }
}

/************************************************************************************
smaller than 384
*************************************************************************************/
@media screen and (max-width: 384px) {
  .bx2 h1 {
    height: 11vh;
  }
}

/************************************************************************************
smaller than 375
*************************************************************************************/
@media screen and (max-width: 375px) {
}

/************************************************************************************
smaller than 360
*************************************************************************************/
@media screen and (max-width: 360px) {
  #collection_date_field .input-text {
    width: 26%;
  }
  #delivery_date_field .input-text {
    width: 26%;
  }
  #customer_details h3 {
    font-size: 20px;
  }
}

/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {
  .packing-select th {
    width: 140% !important;
    display: block;
  }
  .bx2 h1 {
    height: 16vh;
  }
}
@media screen and (max-width: 280px) {
  .bx2 h1 {
    font-size: 15px;
    padding: 15px 15px 0;
    height: 10vh;
  }
  #delivery_date_field .input-text,
  #collection_date_field .input-text {
    width: 31%;
  }
}
